@font-face {
    font-family: 'latolight';
    src: url('lato-lig.eot');
    src: url('lato-lig.eot?#iefix') format('embedded-opentype'),
         url('lato-lig.woff2') format('woff2'),
         url('lato-lig.woff') format('woff'),
         url('lato-lig.ttf') format('truetype'),
         url('lato-lig.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'latoitalic';
    src: url('lato-regita.eot');
    src: url('lato-regita.eot?#iefix') format('embedded-opentype'),
         url('lato-regita.woff2') format('woff2'),
         url('lato-regita.woff') format('woff'),
         url('lato-regita.ttf') format('truetype'),
         url('lato-regita.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latobold';
    src: url('lato-bol.eot');
    src: url('lato-bol.eot?#iefix') format('embedded-opentype'),
         url('lato-bol.woff2') format('woff2'),
         url('lato-bol.woff') format('woff'),
         url('lato-bol.ttf') format('truetype'),
         url('lato-bol.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'latoregular';
    src: url('lato-reg.eot');
    src: url('lato-reg.eot?#iefix') format('embedded-opentype'),
         url('lato-reg.woff2') format('woff2'),
         url('lato-reg.woff') format('woff'),
         url('lato-reg.ttf') format('truetype'),
         url('lato-reg.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}